/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	margin-bottom: 0;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.flexible-widgets .widget:first-child {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	display: table;
	/*margin-top: 80px;*/
	overflow: hidden;
	table-layout: fixed;
	width: 100%;	
}

.front-page-1 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-area {
	display: table-cell;
	padding-top: 20px;
	vertical-align: middle;
	width: 100%;
}

.front-page-1,
.front-page-1 p,
.front-page-1 .widget-title {
	color: #232525;
}

.front-page-1 .widget_text .widget-title {
	font-size: 84px;
	font-size: 8.4rem;
	font-weight: 600;
	letter-spacing: -3px;
	margin-bottom: 0;
	text-transform: none;
}

.front-page-1 p {
	font-size: 24px;
	font-size: 2.4rem;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button,
.front-page-1 input[type="button"],
.front-page-1 input[type="reset"],
.front-page-1 input[type="submit"],
.front-page-1 .textwidget a.button {
	border: none;
	margin-top: 60px;
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #232525;
}

/* Front Page 2
--------------------------------------------- */

/*.front-page-2 {
	background-color: #fff;
	border-top: 70px solid transparent;
	margin-top: -70px;
}*/

.front-page-2 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-2 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	 
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.front-page-2 .flexible-widgets.widget-halves .widget,
.front-page-2 .widget {
	float: left;
	margin-bottom: 0;
	width: 50%;
}

.front-page-2 .widget-wrap {
	padding-bottom: 21%;
	padding-top: 21%;
}

.front-page-2 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}

.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(odd) {
	border-right: 1px solid #eee;
	clear: left;
	padding-right: 8%;
}

.front-page-2 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	padding-left: 8%;
}

.front-page-2 .flexible-widgets.widget-full .widget,
.front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	padding-right: 20px;
	width: 100%;
}

.front-page-2 .flexible-widgets.widget-full .widget-wrap,
.front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 5%;
	padding-top: 5%;
}

.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #eee;
}

.front-page-2 ul {
	margin-bottom: 20px;
}

.front-page-2 ul.acatw-term-list > li {
	background: #f6f6f6;
	color: #232525;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-2 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-2 ul.checkmark li:before {
	color: #e85555;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-2 ul.checkmark li {
	line-height: 1;	
	padding: 8px 0 8px 36px;
}

.front-page-2 .enews-widget {
	text-align: center;
}


/* Front Page 3
--------------------------------------------- */

.front-page-3 {
	padding: 4% 4%;
	text-align: center;
}

.front-page-3 .widget {
	margin-bottom: 40px;
}

.front-page-3 .widget-fourths .widget:nth-last-child(-n+4),
.front-page-3 .widget-halves.even .widget:nth-last-child(-n+2),
.front-page-3 .widget-thirds .widget:nth-last-child(-n+3) {
	margin-bottom: 0;
}

.front-page-3 .wrap,.front-page-4 .wrap,.front-page-5 .wrap,.front-page-6 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

/*.front-page-3,
.front-page-3 a,
.front-page-3 h4,
.front-page-3 p,
.front-page-3 .icon,
.front-page-3 .widget-title {
	color: #fff;
}*/

/*.front-page-3 a:focus,
.front-page-3 a:hover {
	color: #e85555;
}*/

.front-page-3 h4 {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 500;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.front-page-3 p {
	font-size: 16px;
	font-size: 1.6rem;
}

.front-page-3 .icon {
	display: block;
	font-size: 72px;
	font-size: 7.2rem;
}

.front-page-3 button:focus,
.front-page-3 button:hover,
.front-page-3 input:focus[type="button"],
.front-page-3 input:hover[type="button"],
.front-page-3 input:focus[type="reset"],
.front-page-3 input:hover[type="reset"],
.front-page-3 input:focus[type="submit"],
.front-page-3 input:hover[type="submit"],
.front-page-3 .textwidget a.button:focus,
.front-page-3 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #232525;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 980px) {
	.front-page-5 .entry-header .entry-title {
		font-size: 1.7rem;
		margin: 30px 0 5px;
	}
	.front-page-5 .entry-content > p {
		font-size: 1.4rem;
		line-height: initial;
	}
}

@media only screen and (max-width: 800px) {

	.front-page-1 {
		margin-top: 0;
		padding-bottom: 0;
		padding-top: 0;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .widget {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget {
		padding-left: 0;
		padding-right: 0;
	}

	.front-page-1 .widget_text .widget-title {
		font-size: 60px;
		font-size: 6rem;
	}

	.front-page-2 .flexible-widgets.widget-halves .widget,
	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(2n+1),	
	.front-page-2 .widget {
		padding-left: 5%;
		padding-right: 5%;
	}

	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(even),
	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(odd),
	.front-page-2 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
		border-width: 0;
	}
	
	.front-page-2 .widget-wrap,
	.front-page-2 .flexible-widgets.widget-full .widget-wrap,
	.front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
		padding-bottom: 8%;
		padding-top: 8%;
	}
	.front-page-5 .widget-wrap article.post {
  float: left;
  margin: calc((100% - 600px) / 4);
  padding-right: 0;
  width: 300px;
}
.front-page-5 .alignleft {
  margin: 0;
  max-width: 100%;
}
.front-page-5 .entry-header .entry-title {
  float: left;
  margin: 0;
  padding: 20px;
  width: 100%;
}
.front-page-5 .entry-content {
  padding: 20px;
}
.front-page-5 .entry-content > p {
  font-size: 1.4rem;
  line-height: initial;
}
}
@media only screen and (max-width: 767px) {
	.front-page-2 ul li {
  margin: 0 0 20px;
  text-align: center;
  width: 100%;
}
#menu-editors-picks > li {
  margin-bottom: 10px;
  padding: 0;
  width: 100%;
}
#mce-EMAIL, #mce-YNAME {
  margin: 0 0 10px;
  width: 100%;
}
.front-page-5 .widget-wrap article.post {
  float: none;
  margin: 10% auto;
  width: 300px;
}
}
@media only screen and (max-width: 600px) {

	.front-page-1 .widget_text .widget-title {
		font-size: 36px;
		font-size: 3.6rem;
	}

}
@media only screen and (max-width: 400px) {

	.front-page-1 .widget_text .widget-title {
		font-size: 36px;
		font-size: 3.6rem;
	}
	.front-page-5 .alignleft,.front-page-5 .alignleft img {
		width: 100%;
	}
	.front-page-5 .widget-wrap article.post {
		width: 100%;
	}
}

/*.to-top {
	display:inline-block;
	height:40px;
	width:40px;
	position:fixed;
	bottom:40px;
	right:10px;
	box-shadow:0 0 10px rgba(0,0,0,0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:#ff9212 url(images/to-top.svg) no-repeat center 50%;
	visibility:hidden;
	opacity:0;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
	border: none;
}

.to-top.top-is-visible {
	visibility:visible;
	opacity:1;
}

.to-top.top-fade-out {
	opacity:.5;
}

.no-touch .to-top:hover {
	background-color:#e86256;
	opacity:1;
}
*/
@media only screen and (min-width: 768px) {
	.to-top {
		right:20px;
		bottom:20px;
	}
}

@media only screen and (min-width: 1024px) {
	.to-top {
		height:60px;
		width:60px;
		right:30px;
		bottom:30px;
	}
}
.front-page-1 .widget-area {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 7% 0;
}
.front-page-2 li{
  margin-bottom: 3.5%;
}
.front-page-2 .term-title.acatw-term-title {
  font-size: 2rem;
  text-align: center;
  margin-top: 10px;
}
.front-page-3 .upw-posts.hfeed {
  margin-top: 60px;
}
.front-page-3 .post {
  border: 1px solid #ddd;
  float: left;
  margin: 0 3.5% 3.5% 0;
  padding: 30px;
  width: 31%;
}
.front-page-3 .post:nth-child(3n) {
  margin-right: 0;
}
.front-page-3 .upw-posts .entry-image img {
  float: left;
  height: auto;
  max-width: 100%;
  width: 100%;
}
.front-page-3 .upw-posts .entry-image {
  float: left;
  margin-bottom: 1em;
  margin-top: 0;
  width: 100%;
}
.front-page-3 h4 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: -1px;
  margin-bottom: 0 !important;
  text-transform: inherit;
}
.upw-posts .entry-title a:focus, .upw-posts .entry-title a:hover {
  text-decoration: none;
}
.front-page-3 .upw-posts article:last-child {
  border-bottom: 1px solid #ddd;
  padding-bottom: 30px; 
}
.front-page-2 ul {
  float: left;
  margin: 0;
}
#advanced-categories-widget-2 .widget-wrap {
  padding: 0 !important;
}
.front-page-2 ul li:nth-child{
	margin: 0
}
.front-page-2 ul.acatw-term-list{
	text-align: center;
}
.front-page-2 .acatw-term-summary li {
  margin: 0 auto;
  width: 100%;
}
.front-page-2 .acatw-term-summary li a {
  text-transform: initial;
  font-weight: normal;
}
.term-summary .bnt {
  border: 1px solid #cea052;
  color: #cea052;
  display: inline-block;
  font-weight: normal;
  margin-top: 20px;
  padding: 3px 25px;
  text-transform: initial;
}
.term-summary.acatw-term-summary {
  float: left;
  padding-bottom: 30px;
  width: 100%;
}
.front-page-2 .term-summary > ul {
  width: 100%;
}
/*.site-footer {
  padding: 30px 0;
  text-align: center;
}*/
#front-page-1 article {
  float: left;
  width: 32%;
  backface-visibility: hidden;
  background: #fff;
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.02);
  color: #888;
  display: block;
  flex: 1 1 0;
  margin-right: 2%;
  overflow: hidden;
  transform: translate3d(0px, 0px, 0px);
  padding-bottom: 0;
  border-radius: 9px 9px 9px 0;
  margin-bottom: 0;
  border-bottom: none;
}
#front-page-1 article:last-child {
  margin-right: 0;
}
#front-page-1 article .entry-title {
  font-weight: 600;
  text-transform: none;
  font-size: 20px;
}
#front-page-1 section {
  padding-bottom: 10px;
}
.front-page .entry-header {
  padding: 0 10px;
}
#front-page-1 article img {
  filter: grayscale(1%);
  transition: transform 0.5s ease-in-out 0s, -webkit-transform 0.5s ease-in-out 0s;
}
#front-page-1 article:hover img {
  transform: translateZ(0px) scale(1.06, 1.06);
}
.front-page-1 .widget-area {
  padding: 0;
}
#front-page-2 section {
  padding: 0;
}
.front-page-2 .widget-title{
  /*border-top: 1px solid #ccc;*/
  font-size: 35px!important;
  font-weight: 600;
  margin-top: 30px;
}
.block-grid-5.topics {
  width: 100%;
}
.front-page-2 li {
  display: inline-block;
  float: none;
  margin-right: 0;
  width: 19%;
}
.block-grid-5.topics img {
  max-height: 80px;
}
#front-page-2 h3.widgettitle {
  margin-bottom: 40px;
}
.front-page-ct section {
  float: left;
  margin-left: 2%;
  width: 32%;
}

.front-page-ct .wrap {
  margin: 0 auto;
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}
.front-page-ct section {
  display: inline-block;
  float: none !important;
  padding: 0 !important;
  width: 31.5% !important;
  margin-right: 2%;
  border-radius: 9px 9px 9px 0;
  box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.02);
  margin-left: 0!important;
  vertical-align: top;
}
.front-page-ct section:last-child{
  margin-right: 0;
}
.front-page-ct h4.widgettitle {
  background-color: #0a383f;
  border-radius: 9px 9px 0 0;
  color: #fff !important;
  font-weight: 600;
  padding: 15px 10px;
  margin-top: 0;
  margin-bottom: 0;
}
.front-page-ct h2.entry-title {
  font-size: 15px !important;
  margin-bottom: 0;
  margin-top: 10px;
  text-transform: none !important;
}
.front-page-ct .alignleft {
  height: 79px;
  margin-bottom: 0;
  margin-right: 20px;
  width: 119px;
}
.front-page-ct article {
  padding: 15px 0 !important;
}
.front-page-ct .alignleft img {
  border-radius: 9px 9px 9px 0;
}
#front-page-ct article {
  margin: 0 10px;
}
.front-page-ct section {
  margin-bottom: 100px !important;
}
.front-page-ct .more-from-category {
  font-size: 15px;
  font-weight: 600;
  padding: 10px;
  text-transform: uppercase;
}
.more-from-category a::after {
  color: #ec4c64;
  content: "\f18e";
  font-family: FontAwesome;
  font-size: 20px;
  font-weight: 400;
  margin-left: 9px;
}
.front-page-4 {
  margin-top: 86px;
}
.front-page-4 {
  background-color: #87e3ef;
}
.front-page-4 #search-3.widget.widget_search {
  float: left;
  text-align: left;
  width: 50%;
  position: relative;
}
.front-page-4 #text-3.widget.widget_text {
  float: right;
  width: 50%;
  clear: none;
}
#front-page-4 .widgettitle.widget-title {
  font-size: 30px !important;
  font-weight: 700;
  text-align: left;
}
#front-page-4 #text-3 .widgettitle.widget-title {
  font-size: 21px !important;
  font-weight: 600;
  text-transform: uppercase !important;
}
#search-3 form input[type="search"] {
  background-color: #fff;
  border-radius: 9px 9px 9px 0;
  padding: 7px 10px;
}
#search-3 form input[type="submit"] {
  background-color: #ec4c64;
  border-radius: 0 9px 9px 0;
  height: 39px;
  padding: 7px 10px;
  position: absolute;
  right: 15px;
  width: 50px;
  clip: auto;
}
#search-3 form input::-webkit-input-placeholder {
    color: #333;
    opacity: 1; /* Firefox */
}
#search-3 form input::-moz-placeholder { /* Internet Explorer 10-11 */
   color: #333;
}
#search-3 form input[type="submit"]:focus{
	display: inline;
	border: none;
}
.topics {
  float: left;
  margin-bottom: 12px;
  width: 100%;
}
.topics li {
  float: left;
  margin-right: 10px;
}.topics li {
  float: left;
  margin-right: 10px;
}
.topics li a {
  background-color: #28c4d8;
  border-radius: 9px 9px 9px 0;
  color: #fff;
  font-weight: 700;
  padding: 5px 23px;
}
.topics li a:hover {
  background-color: #1396a7;
}
.topimg-bt li {
  float: left;
  font-size: 18px;
  font-weight: 700;
  margin-right: 2%;
  text-align: center;
  width: 15%;
  margin-bottom: -13px;
}
.topimg-bt li:last-child{
	margin-right: 0;
}
#text-4.widget.widget_text {
  width: 100%;
}
.topimg-bt li img {
  max-width: 100px;
}
.topimg-bt {
  margin-top: 30px;
}
.topimg-bt.cst {
  margin-top: 5px;
  padding-bottom: 50px;
}
/*new update 12/2018*********************************************************/
/*new update 12/2018*********************************************************/
/*new update 12/2018*********************************************************/

.front-page-5-new article {
  display: inline-block;
  float: left;
  width: 28%;
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.front-page-5-new article:nth-child(2) {
  width: 44%;
  padding: 0 10px;
}
.front-page-5-new article .entry-cats-label{
	display: none;
}
.front-page-5-new article .entry-title {
  font-size: 25px;
  font-weight: normal;
  letter-spacing: -1px;
  margin-top: 10px;
  text-align: center;
}
.front-page-5-new .entry-image {
  margin: 0;
}
.front-page-5-new .entry-categories {
}
.front-page-5-new .entry-cats-list {
}
.front-page-5-new .widget-wrap {
  margin: auto;
  max-width: 1400px;
}
.front-page-5-new .widget_ultimate_posts {
  background: #fff none repeat scroll 0 0;
  display: inline-block;
  width: 100%;
  padding: 20px;

}
.front-page-6-new .entry-title a:hover,.front-page-8-new .entry-title a:hover, .front-page-5-new .entry-title a:hover {
  border-bottom: 1px solid #e85555;
  color: #464646;
}
.front-page-6-new.front-page-section,.front-page-8-new.front-page-section {
  background: #f7f7f7 none repeat scroll 0 0;
  padding: 40px 20px;
}
.front-page-6-new .entry-image,.front-page-8-new .entry-image {
  float: left;
  margin-bottom: 0;
}
.front-page-6-new .wrap,.front-page-8-new .wrap {
  margin: auto;
  max-width: 1200px;
}
.front-page-6-new .entry-image a img,.front-page-8-new .entry-image a img {
  float: left;
}
.front-page-6-new .entry-title,.front-page-8-new .entry-title {
  font-weight: normal;
  letter-spacing: -3.5px;
  padding-top: 20px;
}
.front-page-6-new .featured-content.widget article.entry,.front-page-8-new .featured-content.widget article.entry {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ddd;
  margin-bottom: 35px;
  padding: 0;
}
.front-page-6-new .widget_custom_html,.front-page-8-new .widget_custom_html {
  display: inline-block;
  float: left;
  width: 28%;
}
.front-page-6-new .featuredpost,.front-page-8-new .featuredpost {
  display: inline-block;
  float: left;
  width: 70%;
  margin-right: 2%;
}
.front-page-6-new .entry-title > a,.front-page-8-new .entry-title > a {
  font-size: 32px;
  letter-spacing: -1px;
  padding-right: 15px;
  text-transform: capitalize;
}
.front-page-6-new .featured-content a.alignleft,.front-page-8-new .featured-content a.alignleft {
  margin: 0 20px 0 0;
}

#custom_html-3_clone{
	display: none;
}
.front-page-7-new {
  background: #e7f6f7 none repeat scroll 0 0;
  padding: 20px;
}
.front-page-7-new .upw-before h2 {
  margin-bottom: 0;
}
.front-page-7-new .upw-posts .entry-image {
  margin-bottom: 0;
}
.front-page-7-new .upw-posts.hfeed {
  display: inline-block;
  margin-top: 15px;
  width: 100%;
}
.front-page-7-new .upw-posts article {
  border: medium none;
  background: #fff;
}
.front-page-7-new .upw-posts .entry-image {
  margin-bottom: 0;
  padding: 0 0;
}
.front-page-7-new .upw-posts .entry-image img {
  width: 100%;
    height: 15vw;
    display: block;
    object-fit: cover;
}
.front-page-7-new .entry-categories {
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  display: inline-block;
  text-align: center;
  width: 100%;
}
.upw-posts .entry-title {
  padding: 0 15px;
}
.front-page-7-new .entry-title > a {
  display: inline-block;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: -1.5px;
  line-height: inherit;
  text-align: center;
}
.front-page-5-new .widget_custom_html .widget-wrap {
  margin: auto;
  max-width: 1200px;
  text-align: center;
}
